{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1548923950498,
    "data": {
        "element": {
            "success": false,
            "isCreditsTypeOpen": false,
            "needCredits": "100",
            "myCredits": "999999630434",
            "myCreditsLong": 999999630434,
            "needCreditsLong": 100,
            "freeLimit": -1,
            "status": 1,
            "freeEmpty": true
        },
        "lottery": null,
        "exposure": null,
        "creditsInfo": {
            "activityId": 82567,
            "prizeId": 4,
            "orderNum": null,
            "developerBizId": "3029576",
            "score": null,
            "recordStatus": 1,
            "errorMsg": null
        },
        "againTag": null
    }
}